gnutls_perror(3)

NAME
gnutls_perror - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_perror(int error);

ARGUMENTS

int error
    is a GnuTLS error code, a negative value

DESCRIPTION
This function is like perror(). The only difference is that it accepts an error number returned by a gnutls function.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.